=== debian/changelog ===
python-q (2.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938109

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Oct 2019 21:30:53 -0400

python-q (2.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the missing dependencies in python3-q. (Closes: #867452)

 -- Adrian Bunk <bunk@debian.org>  Fri, 04 Aug 2017 15:32:15 +0300

python-q (2.6-1) unstable; urgency=low

  * Initial release (Closes: #796648)

 -- Federico Ceratto <federico@debian.org>  Sun, 03 Jan 2016 15:39:19 +0000
