=== debian/control ===
Source: python-q
Maintainer: Federico Ceratto <federico@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: http://github.com/zestyping/q
Vcs-Git: git://anonscm.debian.org/collab-maint/python-q.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-q.git

Package: python3-q
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Quick-and-dirty Python 3 debugging output for tired programmers
 q is a Python 3 module for "print" style of debugging Python code.
 It provides convenient short API for print out of values, tracebacks,
 and falling into the Python interpreter.
