=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-q-$1\.tar\.gz/ \
  https://github.com/zestyping/q/tags .*/v?(\d\S*)\.tar\.gz
