## python-q 2.7

=== debian/changelog ===
python-q (2.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * debian/watch: Update to version 5 and monitor pypi release.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/control: Update Vcs-* fields.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field

 -- Boyuan Yang <byang@debian.org>  Sun, 25 Jan 2026 19:11:58 -0500
