=== debian/control ===
Source: python-q
Maintainer: Federico Ceratto <federico@debian.org>
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: http://github.com/zestyping/q
Vcs-Git: https://salsa.debian.org/debian/python-q.git
Vcs-Browser: https://salsa.debian.org/debian/python-q

Package: python3-q
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Quick-and-dirty Python 3 debugging output for tired programmers
 q is a Python 3 module for "print" style of debugging Python code.
 It provides convenient short API for print out of values, tracebacks,
 and falling into the Python interpreter.
