=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_VERBOSE=1
 export PYBUILD_NAME=q
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
